.has-transparent-header.header__main {
  border-bottom: 1px solid #eaeaea; }

.has-transparent-header--active .header__nav-toggle span {
  color: #000; }

.has-transparent-header--active .header__nav-toggle svg {
  fill: #000;
  stroke: #000; }

@media (min-width: 41.25em) {
  .has-transparent-header--active .header__nav-toggle span {
    color: #fff; }
  .has-transparent-header--active .header__nav-toggle svg {
    fill: #fff;
    stroke: #fff; } }

.has-transparent-header--active .header__logo span, .has-transparent-header--active .header__buttons span {
  color: #000; }

.has-transparent-header--active .header__logo svg, .has-transparent-header--active .header__buttons svg {
  fill: #000; }

@media (min-width: 41.25em) {
  .has-transparent-header--active .header__logo span, .has-transparent-header--active .header__buttons span {
    color: #fff; }
  .has-transparent-header--active .header__logo svg, .has-transparent-header--active .header__buttons svg {
    fill: #fff; } }

.nmt-layout {
  margin-top: 80px; }
  @media (min-width: 41.25em) {
    .nmt-layout {
      margin-top: 24px; } }

.full-width-video-header {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  top: 62px;
  height: auto;
  padding-bottom: 0; }
  @media (min-width: 41.25em) {
    .full-width-video-header {
      top: 0; } }
  .full-width-video-header .videoplayer-container {
    margin: 0;
    position: relative; }
  .full-width-video-header .full-width-videos {
    width: 100%;
    height: 100%; }
  .full-width-video-header .jwplayer.jw-flag-aspect-mode {
    height: 100% !important; }
  .full-width-video-header .video-cover {
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
    width: 100vw; }
    .full-width-video-header .video-cover--description {
      z-index: 10;
      width: 100%;
      max-width: 460px;
      position: absolute;
      top: calc(50% + 10px);
      left: 50%;
      -ms-transform: translateY(-50%) translateX(-50%);
      -webkit-transform: translateY(-50%) translateX(-50%);
      -moz-transform: translateY(-50%) translateX(-50%);
      -ms-transform: translateY(-50%) translateX(-50%);
      -o-transform: translateY(-50%) translateX(-50%);
      transform: translateY(-50%) translateX(-50%); }
      @media (min-width: 31.25em) {
        .full-width-video-header .video-cover--description {
          top: 50%; } }
    .full-width-video-header .video-cover--play-btn {
      display: block;
      margin: 0 auto;
      -webkit-transition: transform 0.3s;
      -moz-transition: transform 0.3s;
      transition: transform 0.3s;
      height: 100px;
      width: 100px;
      padding: 0;
      box-sizing: border-box;
      border-radius: 50%;
      background-color: transparent;
      border: none;
      white-space: nowrap;
      cursor: pointer;
      outline: 0;
      -webkit-transform: none;
      -moz-transform: none;
      transform: none; }
      .full-width-video-header .video-cover--play-btn br {
        display: none; }
      .full-width-video-header .video-cover--play-btn svg {
        width: 100px;
        height: 100px; }
        .full-width-video-header .video-cover--play-btn svg path {
          fill: white;
          fill-rule: evenodd; }
      .full-width-video-header .video-cover--play-btn:hover {
        -webkit-transform: scale(1.08);
        -moz-transform: scale(1.08);
        -ms-transform: scale(1.08);
        -o-transform: scale(1.08);
        transform: scale(1.08); }
    .full-width-video-header .video-cover--scroll-indicator {
      display: none;
      position: absolute;
      cursor: pointer;
      bottom: 7.1%;
      left: 50%;
      margin: 0 auto;
      color: #fff;
      font-size: 16px;
      line-height: 100%;
      font-family: LFT Etica, Lucida Sans, Lucida Grande, Lucida Sans Unicode, Arial, sans-serif;
      font-weight: 400;
      transform: translateX(-50%); }
      .full-width-video-header .video-cover--scroll-indicator:after {
        content: "";
        position: absolute;
        width: 0;
        bottom: -2px;
        left: 50%;
        border-bottom: 1px solid #fff;
        transform: translateX(-50%); }
      .full-width-video-header .video-cover--scroll-indicator:hover:after {
        width: 100%;
        transition: width .15s ease-in-out; }
      @media (min-width: 41.25em) {
        .full-width-video-header .video-cover--scroll-indicator {
          display: block; } }
  .full-width-video-header .full-width-videos .jwplayer:first-child {
    z-index: 10; }
  .full-width-video-header .jw-state-idle .jw-display,
  .full-width-video-header .jw-state-complete .jw-display {
    display: none; }
